
@article{giedre2021,
	title = {Increased functional connectivity of the intraparietal sulcus underlies the attenuation of numerosity estimations for self-generated words},
	url = {https://www.biorxiv.org/content/10.1101/2020.12.18.423390v1.abstract},
	abstract = {Previous studies have shown that self-generated stimuli in auditory, visual, and somatosensory domains are attenuated, producing decreased behavioral and neural responses compared to the same stimuli that are externally generated. Yet, whether such attenuation also occurs for higher-level cognitive functions beyond sensorimotor processing remains unknown. In this study, we assessed whether cognitive functions such as numerosity estimations are subject to attenuation. We designed a task allowing the controlled comparison of numerosity estimations for self (active condition) and externally (passive condition) generated words. Our behavioral results showed a larger underestimation of self-compared to externally-generated words, suggesting that numerosity estimations for self-generated words are attenuated. Moreover, the linear relationship between the reported and actual number of words was stronger for self-generated words, although the ability to track errors about numerosity estimations was similar across conditions. Neuroimaging results revealed that numerosity underestimation involved increased functional connectivity between the right intraparietal sulcus and an extended network (bilateral supplementary motor area, left inferior parietal lobule and left superior temporal gyrus) when estimating the number of self vs. externally generated words. We interpret our results in light of two models of attenuation and discuss their perceptual versus cognitive origins.},
	language = {en},
	urldate = {2020-12-20},
	institution = {},
	author = {Stripeikyte, Giedre and Pereira, Michael and Rognini, Giulio and Potheegadoo, Jevita and Blanke, Olaf and Faivre, Nathan},
	month = dec,
	year = {2020},
	doi = {10.1101/2020.12.18.423390},
	file = {}
}
